@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body section,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    letter-spacing: .1em;
}


.about{
    width: 100em;
    margin: auto;
    padding: 10em 0;
}
.about > p{
    font-size: 1.6em;
    line-height: 1.75em;
    margin: 0 0 8em;
    text-align: center;
}
.about h3{
    font-size: 2em;
    line-height: 1.7em;
    text-align: center;
}
.about ul{
    margin: 4em auto 10em;
    display: flex;
    justify-content: space-between;
}
.about li{
    width: 20%;
}
.about li img{
    margin: 0 0 1.6em;
}
.about li p{
    font-size: 1.6em;
    line-height: 1.5em;
    margin: 0 0 1em;
    text-align: center;
}
.about li span{
    width: 200px;
    height: 32px;
    font-size: 1.2em;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
}
.about > strong{
    font-size: 2em;
    margin: 0 0 5em;
    text-align: center;
    display: block;
}
.about .person{
    width: 65%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.about .person img{
    width: 25em;
}
.about .person p{
    width: 330px;
    font-size: 1.6em;
    line-height: 1.7em;
}
.about .person small{
    font-size: 16px;
    margin: 0 0 40px;
    display: block;
}
.about .person strong{
    margin: 0 0 20px;
    font-size: 18px;
    display: block;
}

.contents > strong{
    font-size: 2em;
    margin: 0 0 2.5em;
    text-align: center;
    display: block;
}
.contents .person{
    width: 45em;
    margin: 0 auto 5em;
}
.contents .person img{
    width: 20em;
}
.contents .person p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.contents h4{
    width: 41em;
    margin: 0 auto 4em;
}


.contents{
    width: 120em;
    margin: auto;
    padding: 10em 0;
    border-top: 1px solid #000;
}
.reverse > div{
    flex-direction: row-reverse;
}
.contents > div{
    margin: 0 0 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contents > div > img{
    width: 57.5em;
}
.contents > div .list img{
    width: 45em;
    margin: 0 0 5em;
}
.contents > div div{
    width: 57.5em;
}
.contents > div div h5{
    margin: 0 0 20px;
    font-size: 1.6em;
}
.contents > div div p{
    margin: 0 0 80px;
    font-size: 1.4em;
    line-height: 1.71em;
}
.contents div li + li{
    margin: 2em 0 0;
}
.contents > em{
    margin: 0 0 100px;
    font-size: 1.8em;
    line-height: 1.77em;
    text-align: center;
    display: block;
}
.contents div li a{
    width: 575px;
    height: 28px;
    font-size: 1.6em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    display: flex;
    align-items: center;
}
.nolink{
    cursor: unset;
}
.contents div li a small{
    font-size: 10px;
}
.contents div li a span{
    width: 170px;
    height: 28px;
    font-size: 12px;
    margin: 0 0 0 auto;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contents div + .person{
    width: 100em;
    justify-content: flex-start;
}
.contents div + .person img{
    width: 15em;
}
.contents div + .person p{
    margin: 0 0 0 30px;
}
.contents > p{
    width: 1000px;
    margin: 0 auto 100px;
    font-size: 1.6em;
    line-height: 1.7em;
}

.contents h5{
    width: 650px;
    margin: 0 auto 2em;
    font-size: 1.8em;
    line-height: 1em;
    position: relative;
}
.contents h5::after{
    content: '';
    width: 70%;
    height: 1px;
    background: #abb5ba;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.contents .profile{
    width: 65em;
    margin: auto;
}
.contents .profile img{
    width: 28em;
    margin: 0 2em 0 0;
}
.contents .profile strong{
    margin: 0 0 2em;
    font-size: 1.8em;
    line-height: 1.7em;
    display: block;
}
.contents .profile span{
    margin: 0 0 2.4em;
    font-size: 1.6em;
    line-height: 1.7em;
    display: block;
}
.contents .profile p{
    font-size: 1.6em;
}

aside ul{
  width: 120em;
  margin: auto;
}
aside ul li{
  padding: 10em 0;
  display: flex;
  flex-direction: column;
  position: relative;
  border-top: 1px solid #9e9e9e;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li + li::before{
  content: '';
  width: 100%;
  height: 1px;
  background: #d1d1cf;
  position: absolute;
  top: 0;
  left: 0;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .78vw;
    }
    
    
    .about li span{
        width: 16.1vw;
        height: 2.5vw;
    }
    
    .about .person p{
        width: 26.6vw;
    }
    .about .person small{
        font-size: 1.2vw;
        margin: 0 0 3.2vw;
    }
    .about .person strong{
        margin: 0 0 1.6vw;
        font-size: 1.4vw;
    }
    
    .contents > ul li{
        width: 48%;
    }
    .contents > ul li p{
        font-size: 1.8em;
        line-height: 1em;
    }
    .contents > ul li img{
        width: 100%;
        margin: 3em 0 0;
    }
    .item h4{
        /* width: 95%; */
        margin: 0 auto 5vw;
        text-align: center;
    }
    .item h4 span{
        margin: 3vw 0 0;
        text-align: left;
    }
    .contents > ul{
        width: 95%;
        display: block;
    }
    .contents > ul li{
        width: 100%;
    }
    .contents > ul li + li{
        margin: 4em 0 0;
    }
    .contents > div div h5{
        margin: 0 0 2vw;
    }
    .contents > div div p{
        margin: 0 0 8vw;
    }
    .contents > em{
        margin: 0 0 10vw;
    }
    .contents div li a{
        width: 100%;
        height: 2.8vw;
    }
    .contents div li a small{
        font-size: 1vw;
    }
    .contents div li a span{
        width: 17vw;
        height: 2.8vw;
        font-size: 1.2vw;
    }

    .contents > p{
        width: 80.6vw;
        margin: 0 auto 8vw;
    }

    aside ul li h4{
        margin: 0 0 3vw;
    }
    aside ul li a{
        width: 45.1vw;
        height: 4vw;
        font-size: 1.6em;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }
    .about{
        width: 95%;
        padding: 6vw 0;
    }
    .about > p{
        margin: 0 0 5em;
        font-size: 1.4em;
        text-align: left;
    }
    .about h3{
        font-size: 1.8em;
    }
    .about ul{
        margin: 4em auto;
        flex-wrap: wrap;
    }
    .about li{
        width: 45%;
        margin: 0 0 4em;
    }
    .about li img{
        width: 100%;
    }
    .about li span{
        width: 100%;
        height: 8.5vw;
        font-size: 1.1em;
    }

    .about > strong{
        font-size: 4.8vw;
        margin: 0 0 8vw;
        line-height: 1em;
    }
    .about .person small{
        font-size: 3.7vw;
        margin: 0 0 8vw;

    }
    .about .person{
        width: 95%;
        display: block;
    }
    .about .person img{
        width: 15em;
        margin: 0 auto 4em;
        display: block;
    }
    .about .person p{
        width: 100%;
        font-size: 1.4em;
    }
    .about .person strong{
        font-size: 1.6em;
        line-height: 1.7em;
        margin: 0 0 1em;
    }

    .contents .person{
        width: 95%;
        display: flex;
        justify-content: flex-start;
        margin: 0 auto 4em;
    }
    .contents .person img{
        width: 10em;
        margin: 0 5vw 0 0;
    }
    .contents .person p{
        font-size: 1.4em;
    }
    .contents h4{
        width: 95%;
    }
    .contents h4 img{
        width: 100%;
        margin: 0 auto 10vw;
    }

    .contents{
        width: 100%;
        padding: 8em 0 4em;
    }
    .contents > div{
        margin: 0;
        display: block;
    }
    .contents > div div{
        width: 95%;
        margin: 0 auto 3em;
        display: flex;
        flex-direction: column-reverse;
    }
    .contents > div div ul{
        margin: 0 0 4em;
    }
    .contents > div .list img{
        margin: 0;
    }
    .contents > div img{
        width: 95%;
        margin: 0 auto 4em;
        display: block;
    }
    .contents > div div h5{
        font-size: 1.4em;
        margin: 0 0 5.3vw;
        letter-spacing: 0;
    }
    .contents > div div p{
        font-size: 1.2em;
        margin: 0 0 10.6vw;
    }
    .contents div li a{
        font-size: 1.4em;
        height: 5.33vw;
    }
    .contents div li a small{
        font-size: 3.2vw;
    }
    .contents div li a span{
        width: 21.33vw;
        height: 5.33vw;
        font-size: 2.4vw;
    }
    .contents > em{
        width: 95%;
        text-align: left;
        margin: 0 auto 32vw;
    }

    .contents div + .person{
        width: 95%;
    }
    .contents div + .person img{
        width: 10em;
    }
    .contents div + .person p{
        margin: 0;
    }
    .contents > p{
        width: 95%;
        font-size: 1.4em;
    }
    .contents h5{
        width: 95%;
        font-size: 1.6em;
    }
    .contents h5::after{
        width: 55%;
    }
    .contents .profile{
        width: 95%;
        display: flex;
        position: relative;
    }
    .contents .profile img{
        width: 32vw;
        padding: 20vw 0 40vw;
        margin: 0 auto 4em;
    }
    .contents > .profile div{
        flex-direction: column;
        width: 60%;
    }
    .contents .profile strong{
        position: absolute;
        left: 0;
        top: 0;
        font-size: 1.6em;
    }
    .contents .profile p{
        font-size: 1.4em;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .contents .profile span{
        font-size: 1.4em;
        margin: 0 0 20vw;
    }

    aside{
        margin: 0;
    }
    aside ul{
        width: 95%;
    }
    aside ul li{
        padding: 5em 0;
    }
    aside ul li h4{
        font-size: 1.4em;
        text-align: left;
    }
    aside ul li a{
        width: 53.3vw;
        height: 10.6vw;
        font-size: 2.6vw;
    }
}